Java64="java64.zip";
Java64Pack="java64.txt";
Java32="java32.zip";
Java32Pack="java64.txt";
LauncherDownloadURL="https://file.metrocraft36.com/Launcher.jar";
LoaderDownloadURL="https://file.metrocraft36.com/loader.exe";
InstallJavaPath="%AppData%/.metrocraft/java/";
InstallLauncherPath="%AppData%\\.metrocraft\\Launcher.jar";
Version="1.4";
